A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowOutputArgs Properties
OutputType Property
Value Property

# ButterflowWrapper ButterflowOutputArgs OutputType Property

Gets or sets the type of the output detected from butterflow.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowWrapperButterflowOutputType OutputType { get; private set; }

#### Property Value

Type: ButterflowWrapper
ButterflowOutputType
The type of the output detected from butterflow.
See Also

#### Reference

ButterflowWrapper
ButterflowOutputArgs Class
butterflow_ui Namespace